Error
A valid request URL is required to generate request examples[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"itemTypeId": "<string>",
"canonicalId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"number": "<string>",
"version": 2,
"status": "DRAFT",
"projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"branchId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"modifiedAt": "2023-11-07T05:31:56Z",
"modifiedBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"revision": "<string>",
"attributes": {}
}
]Items
List items in project
GET
/
projects
/
{projectId}
/
items
Error
A valid request URL is required to generate request examples[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"itemTypeId": "<string>",
"canonicalId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"number": "<string>",
"version": 2,
"status": "DRAFT",
"projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"branchId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"modifiedAt": "2023-11-07T05:31:56Z",
"modifiedBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"revision": "<string>",
"attributes": {}
}
]Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
List of items
Required range:
x >= 1Available options:
DRAFT, REVIEW, RELEASED, OBSOLETE